Subject: Fwd: DSAT Audits
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Date: Tue, 31 Jan 2023 07:32:41 -0700 (MST)

FYI 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, January 31, 2023 7:58:33 PM 
Subject: RE: DSAT Audits 

Thank you Pritish and let me know if I can help with anything. Yes and I’m fine. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen 
Global Support Lead, Global Support 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/c/EPOSEnterprise ] 

From: Pritish Nandi <[email-masked]> 
Sent: 31. januar 2023 15:20 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Re: DSAT Audits 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Thank you Heta, 

Hope you are feeling better now. 

Comments may not give accurate info but I will check to see if I can find a pattern. I will share the feedback with Sebastian. 

Regards, 

Pritish 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, January 31, 2023 7:43:01 PM 
Subject: RE: DSAT Audits 

Hi Pritish, 

I’m sorry for the delay. I’ve been on sick leave. 

Josie left today so I think there is no point anymore to evaluate her CSAT. Sebastian’s CSAT average is 3.58 for the past 3 months and 2.75 for this month, so he is performing below target. 

I have attached the extract from the stats and maybe you can see something in the comments, but I can’t give you Zendesk access for the time being. 

Please note that one ticket now shows as duplicate on the list if the customer gave several reasons for their score. 

Please let me know if you need other insights. 

Have a nice day! 

	

Venlig hilsen / Best regards 

Heta Nyrhinen 
Global Support Lead, Global Support 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=05%7C01%7Chnyr%40eposaudio.com%7Ca6760347c77045d3642a08db0396451e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638107716160622247%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C0%7C%7C%7C&sdata=pMVwGUpspPEngOA0skmAliatnysmc7b7EroostX2B5M%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Ca6760347c77045d3642a08db0396451e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638107716160622247%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C0%7C%7C%7C&sdata=lIS3pORmV3eUiKTl8E7YJLFBs0EiA%2FqwpPN0UjxIhrs%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7Ca6760347c77045d3642a08db0396451e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638107716160622247%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C0%7C%7C%7C&sdata=ASsa3TbAUIf7cox8UXSDliI9%2FRA%2Bk8WIn6LKMKdubYM%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7Ca6760347c77045d3642a08db0396451e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638107716160622247%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C0%7C%7C%7C&sdata=FzNq7UVzAhUZ779JObFC1aVamgy4HNaljesSGh0AAW8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7Ca6760347c77045d3642a08db0396451e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638107716160622247%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C0%7C%7C%7C&sdata=OMSr0mIMDZylwVJkl8fHlhpdtQe32UoGRlwfk5nzOg8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Ca6760347c77045d3642a08db0396451e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638107716160622247%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C0%7C%7C%7C&sdata=MLWc%2Bnc%2FwJ6949Biag8T9yyLcZKG%2BGJ4lnkn4HC5riI%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fc%2FEPOSEnterprise&data=05%7C01%7Chnyr%40eposaudio.com%7Ca6760347c77045d3642a08db0396451e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638107716160778456%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C0%7C%7C%7C&sdata=EHzqb42omDnyXWVCR9zp6fzizVPbsVXuKem0CH%2BqVAI%3D&reserved=0 ] 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 31. januar 2023 14:58 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: DSAT Audits 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Hope you are doing good. 

Any update on this? 

Regards, 

Pritish 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, January 17, 2023 6:01:56 PM 
Subject: DSAT Audits 

Hi Heta, 

I hope you are doing well. 

Saurabh has asked me to do a DSAT audits for Josie and Sebastian for the last 2 months. However, I neither have access to Zendesk nor I have access to the reports. 

Can you advise if there is any possibility we can get the access to do DSAT audits? 

Regards, 

Pritish Nandi